# Type Alias CoordOpts

type CoordOpts = {
lat: number | string;
latField: number | string;
long: number | string;
longField: number | string;
}

- Defined in internal.ts:621

##### Index

### Properties

lat
latField
long
longField

## Properties

### lat

lat: number | string

- Defined in internal.ts:624

### latField

latField: number | string

- Defined in internal.ts:622

### long

long: number | string

- Defined in internal.ts:625

### longField

longField: number | string

- Defined in internal.ts:623